AI Model APIVideosSora format
⚠️Compliance notice: Use this project only for lawfully authorized API gateway, internal management, and private deployment scenarios. Follow upstream terms of service, platform rules, regulatory requirements, and content safety requirements.
Get Video Content
Retrieves the video file content for a completed video task.
This interface proxies and returns the video file stream.
AuthorizationBearer <token>
Authenticate with a Bearer token.
Format: Authorization: Bearer sk-xxxxxx
In: header
Path Parameters
task_idstring
Video task ID
Response Body
video/mp4
application/json
curl -X GET "https://api.beeaicloud.com/v1/videos/string/content""string"{
"error": {
"message": "string",
"type": "string",
"param": "string",
"code": "string"
}
}How is this guide?